[Pkg-zope-developers] Re: CPS 3.3.4 debian Packages ready!

Rakotomandimby Mihamina mihamina.rakotomandimby at etu.univ-orleans.fr
Mon Aug 22 10:33:58 UTC 2005

On Fri, 2005-08-12 at 14:26 +0200, Stefane Fermigier wrote:
> CPS is at 3.4.4, 

You meant 3.3.4, I guess
But 3.3.5 is out.

> but won't be a problem to upgrade it to a different
> version if required (and I think so).

As well as upgrading from 3.3.4 to 3.3.5 require a special step, wich
should be do along with the common cpsupdate external method, 3.3.5
packagers should be aware of either warning the upgraders then they
should run something (cpsupdate_334_335) through the ZMI or doing it in
a postinst script.

Administration & Formation à l'administration
de serveurs dédiés:

More information about the Pkg-zope-developers mailing list